FritzsFleas

Members
  • Content Count

    8
  • Joined

  • Last visited

Community Reputation

8 Neutral

About FritzsFleas

  • Rank
    Bottle Rocketeer

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Thanks for the reply. Looks like I lucked out on my purchase date (May 2013). The promotional material I saw just said 'through 2013', hence my confusion.
  2. I purchased KSP back in mid 2013 on Steam. Apparently this means I receive the Breaking Ground DLC for free (I received the Making History DLC for free). I'm on a clean install of everything (new PC) with no mods, and KSP is still showing 1.7.1 Making History. None of the new DLC parts are present in the VAB either (new save game in sandbox mode). I'm also on the release version of KSP (not beta). Any suggestions?
  3. Copying/pasting the near_future_construction files last seems to fix the problem.
  4. My mistake. The timeline has been restored.
  5. Is it just me, or has the diameter of the largest fairing grown in this latest patch? It's now larger than the diameter of the S4 size tanks. Sorry if this has been asked before.
  6. I did it a few months back as part of my Jool mission. As others have mentioned, it needs to be precise if you want enough fuel to get back into orbit (i.e. full burn from as low an orbit as possible). http://imgur.com/a/BIXyE
  7. Subassembly won't transfer an entire craft as it requires an attachable part. It's also quite likely to mess up any struts and fuel lines in a complex craft. Whereas if you transfer the craft in it's entirety, it's far more likely to make the trip unscathed.
  8. The KSP Spacecraft Crawler is a simple to use, stand-alone WPF (Windows Presentation Foundation) application designed to copy a selected craft file from one building to another (e.g. from VAB to SPH) and make the necessary modifications to the newly created craft file. Installation Download here and run the installer contained within the zip. You can delete the zip once you're done. Requirements The application requires .NET 4.5 to run, which you can get from Microsoft here. If you’re not sure whether you have .NET 4.5 installed, just try running the application first. Craft Safety This application will never modify, delete or overwrite any of your existing craft files. Protecting your prized creations is my highest design priority. Source Code You can download the source code here. License This work is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License